Subject: Re: bug#71264: 30.0.50; Dired deletion moves point under auto-revert

From: "Basil L. Contovounesios" <[email-masked]>
Date: Fri, 31 May 2024 14:10:58 +0200

Manuel Giraud [2024-05-31 11:42 +0200] wrote:
> Manuel Giraud writes:
>> Customizing `dired-clean-up-buffers-too' to nil, fixes this issue for
>> me.  Do you see the same?
> BTW, customizing `dired-clean-confirm-killing-deleted-buffers' to nil
> also solve this issue.

ISTR that yes, disabling the prompt avoids the issue, maybe because the
prompt allows auto-revert-mode to take effect (just speculating).

I wouldn't go as far as saying that disabling the prompt 'fixes' the
issue - I would still like to keep the prompt enabled as a user-facing
safety feature.

Thanks,
-- 
Basil